ul.menu {
 position: relative;
 z-index: 597;
/* float: left;*/
}
 
ul.menu li {
 float: left;
 /*line-height: 1.3em;*/
 vertical-align: middle;
 zoom: 1;
}
 
ul.menu li.hover,
ul.menu li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}
 
ul.menu ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 /*width: 100%;*/
}
 
ul.menu ul li {
 float: none;
}
 
ul.menu ul ul {
 top: 1px;
 left: 99%;
}
 
ul.menu li:hover > ul {
 visibility: visible;
}
 

ul.menu li.rtl ul {
 top: 100%;
 right: 0;
 left: auto;
}
 
ul.menu li.rtl ul ul {
 top: 1px;
 right: 99%;
 left: auto;
}


/*DESIGN*/

/* ----- ALL LEVELS (incl. first) */

ul.menu {
}

	ul.menu li {
	 /*padding: 10px 0;*/
	 color: #fff;
	 line-height: normal;
	 padding: 12px 10px 12px;
	 font-size:13px;	 
	 font-weight: 700;	 
	}

	ul.menu li.hover,
	ul.menu li:hover {
	 
	}

	ul.menu a{
		color:#fff; 
		text-decoration:none;
		padding: 12px 10px 12px;
		margin: -12px -10px -12px; 
		display:block; 	
	}
	ul.menu a:hover {
		background: #154458; 
		color: #fff; 
		text-decoration: none; 		
	}
	ul.menu a:active { 
		color: #154458; 
	}


/* ----- END LEVEL */


	/* ----- NON-FIRST LEVEL */

	ul.menu ul {
	 background-color:#154458;
	 color: #fff;
	 padding: 0;
	 margin: 0;
	 /*padding:10px 0;*/
	 font-weight:700;
	 font-size: 14px;
	 list-style-type: none;
	}

		ul.menu li ul li {
			 /*background-color: transparent;*/
	        border-bottom: solid 1px #006C99;
		}
		ul.menu li ul li:last-child {
			 /*background-color: transparent;*/
	        border-bottom: 0px;
		}

		ul.menu ul li.hover,
		ul.menu ul li:hover {
		/* background-color: transparent;*/
		}

		ul.menu ul a{ 
			color: #fff; 
			padding: 5px 10px;
			margin: -5px -10px;
			display:block;
			font-size: 13px;
	 		font-weight: 400;
		}
		ul.menu ul a:hover {
			background-image:none; 
			/*background-color:#e9e9e9;*/ 
			color: #fff;  
			text-decoration: none; 
			border-bottom:0;
		}
		ul.menu ul a:active { 
			color: #fff; 
		}


/* ----- END LEVEL */



/*------------------------------------------------------------------------------------------------------/
 * @section	Support Class 'dir'
 * @level sep	ul, .class
 */


/* ----- ALL LEVELS (incl. first) */

ul.menu *.parent {
/* padding-right: 12px;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;*/
}

/* ----- END LEVEL */


/* Components override */



ul.menu li a {
 display: block;
/* padding: 10px 16px;*/
}


/* ------------- Override default */

	ul.menu li {
	 /*padding: 0;*/
	}


/* ------------- Reinitiate default: post-override activities  */

	
	ul.menu li.item-101{
		display: none;
	}
	ul.menu li.item-124 ul {
	 width: 250px;
	}
	
	ul.menu li.item-130 ul {
	 width: 200px;
	}
	
	ul.menu li.item-156 ul {
	 width: 180px;
	}
	ul.menu li.item-160 ul {
	 width: 180px;
	}
	ul.menu li.item-162 ul {
	 width: 300px;
	}
	ul.menu li.item-172 ul {
	 width: 180px;
	}
	ul.menu ul li.parent {
	 /*padding-right: 15px;*/
	}


/* ------------- Custom */

	ul.menu li {

	}

	ul.menu ul a {
	/* padding: 3px 5px 3px 12px;*/
	 /*width: 123px;*/ /* Especially for IE */
	 color:#fff;
	}

	ul.menu ul a:hover {
		/*background-color:#e9e9e9; 
		color: #fff; */
	}



	/* CSS 2.1 */

	ul.menu li:hover > a {
		background: #154458; 
		color: #fff;
		/*border-bottom:solid 1px #CAE5F2;*/
	}

	ul.menu ul li:hover > a {
	 background-color: none;
	 color: #fff;
	/* border-bottom:0;*/
	 background-image:none;
	}

	
